.footer-wrapper #footer {
  background-color: #fff;
  border-top: 10px solid #326295;
}

.footer-wrapper #footer .kg-custom-footer .kg-footer-top-wrap {
  padding: 60px 50px;
  position: relative;
  background: transparent !important;
}

.footer-wrapper #footer .kg-custom-footer .kg-footer-links h6.list-top-title {
  margin-bottom: 32px;
  font-family: 'mulish';
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 26px;
  letter-spacing: 0.04em;
  text-transform: uppercase;
  color: #326295 !important;
  opacity: 1;
  padding-bottom: 8px;
  border-bottom: 1px solid rgb(163 163 163 / 40%);
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.col-md-4.Clinic {
  margin-left: 60px;
}

.footer-wrapper #footer .kg-custom-footer .kg-footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0px;
}

.footer-wrapper #footer .kg-custom-footer .kg-footer-links ul li {
  margin-bottom: 20px;
}

.footer-wrapper #footer .kg-custom-footer .kg-footer-links .Clinic ul li {
  margin-bottom: 10px;
  display: flex;
  gap: 8px;
}

.footer-wrapper #footer .kg-custom-footer .kg-footer-links .Clinic ul li span.text {
  font-family: Mulish;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0;
  color: #3B3B3B;
}

.footer-wrapper #footer .kg-custom-footer .kg-footer-links ul li:last-child {
  margin-bottom: 0px;
}


.footer-wrapper #footer .kg-custom-footer .kg-footer-links ul li a {
  font-family: 'mulish';
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  color: #3B3B3B !important;
  letter-spacing: 0;
}

.footer-wrapper #footer .treatments.ftrssec {
  width: unset !important;
}

.footer-wrapper #footer .kg-custom-footer .kg-footer-links .treatments ul li a {
  color: #000 !important;
}

.col-lg-8.row.m-0.kg-footer-links {
  justify-content: flex-end;
}

.footer-wrapper #footer .kg-custom-footer .kg-footer-links ul.kg-list-group li a {
  text-decoration: underline;
}

.footer-wrapper #footer .kg-custom-footer .kg-footer-links ul li p {
  font-family: 'mulish';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #001A72;
  letter-spacing: 0.02em;
  margin-bottom: 12px;
}

.footer-wrapper #footer .kg-custom-footer .kg-footer-top-wrap .kg-footer-logo .footer-logo-wrap .footer-logo {
  margin-bottom: 30px;
  position: relative;
}

.kg-custom-footer .footer-logo-wrap .kg-address p {
  margin-bottom: 0;
  font-family: 'mulish';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  text-transform: capitalize;
  color: #000;
}

.footer-wrapper #footer .kg-custom-footer .footer-logo-wrap .social-link ul {
  display: flex;
  list-style: none;
  margin-bottom: 32px;
  padding: 0;
}

.footer-logo-wrap {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}

.footer-wrapper #footer .kg-custom-footer .footer-logo-wrap .social-link ul li {
  margin-right: 8px;
  width: 40px;
  height: 40px;
}

.footer-wrapper #footer .kg-custom-footer .footer-logo-wrap .social-link ul li img,
.footer-wrapper #footer .kg-custom-footer .kg-footer-top-wrap .kg-mobile-social-link ul li img {
  opacity: 100%;
}

.footer-wrapper #footer .kg-custom-footer .footer-logo-wrap .social-link ul li img:hover,
.footer-wrapper #footer .kg-custom-footer .kg-footer-top-wrap .kg-mobile-social-link ul li img:hover {
  opacity: 100%;
}

.footer-wrapper #footer .kg-custom-footer .kg-footer-links .Clinic ul.kg-list-group p.kg-list-title {
  text-transform: capitalize;
  color: #000000 !important;
  margin-bottom: 6px;
  font-family: Mulish;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0;
}

.footer-wrapper #footer .kg-custom-footer .kg-footer-links .Clinic ul.kg-list-group {
  margin-bottom: 32px;
}

.footer-wrapper #footer .kg-custom-footer .kg-footer-links .Clinic ul.kg-list-group:last-child {
  margin-bottom: 0px;
}

.footer-wrapper #footer .kg-custom-footer .kg-footer-top-wrap .kg-mobile-social-link {
  display: none;
}

.footer-wrapper #footer .kg-custom-footer .kg-footer-bottom-wrap {
  background: #04205C;
  padding: 6px 0;
  position: relative;
}

.footer-wrapper #footer .kg-custom-footer .kg-footer-bottom-wrap .kg-copy-wrap p,
.footer-wrapper #footer .kg-custom-footer .kg-footer-bottom-wrap .kg-term-condition p {
  font-family: 'mulish';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 140%;
  letter-spacing: 0.02em;
  color: #FFFFFF;
  margin: 0px;
}

.footer-wrapper #footer .kg-custom-footer .kg-footer-bottom-wrap .kg-term-condition {
  display: inline-block;
  float: right;
}

.footer-wrapper #footer .kg-custom-footer .kg-footer-bottom-wrap .kg-copy-wrap {
  display: inline-block;
}

@media screen and (max-width:991px) {
  .footer-wrapper #footer .kg-custom-footer .kg-footer-top-wrap .kg-footer-links {
    padding: 0px !important;
    justify-content: start;
  }
}

@media screen and (max-width:767px) {

  .footer-wrapper #footer .kg-custom-footer .kg-footer-top-wrap .kg-footer-logo .footer-logo-wrap .social-link,
  .footer-wrapper #footer .kg-custom-footer .footer-logo-wrap div.kg-address {
    display: none;
  }

  .footer-wrapper #footer .kg-custom-footer .kg-footer-top-wrap {
    padding: 40px 20px;
  }

  .footer-wrapper #footer .kg-custom-footer .kg-footer-top-wrap .kg-footer-logo,
  .footer-wrapper #footer .kg-custom-footer .kg-footer-top-wrap .kg-footer-links .col-md-3 {
    padding: 0px !important;
  }

  .footer-wrapper #footer .kg-custom-footer .kg-footer-top-wrap .kg-footer-logo .footer-logo-wrap .footer-logo,
  .footer-wrapper #footer .kg-custom-footer .kg-footer-top-wrap .kg-footer-links .col-md-3 {
    margin-bottom: 40px !important;
  }

  .footer-wrapper #footer .kg-custom-footer .kg-footer-links h6.list-top-title {
    margin-bottom: 20px;
  }

  .footer-wrapper #footer .kg-custom-footer .kg-footer-top-wrap .container {
    padding: 0;
  }

  .footer-wrapper #footer .kg-custom-footer .kg-footer-top-wrap .row {
    margin: 0px
  }

  .footer-wrapper #footer .kg-custom-footer .kg-footer-bottom-wrap .kg-copy-wrap p,
  .footer-wrapper #footer .kg-custom-footer .kg-footer-bottom-wrap .kg-term-condition p {
    font-style: normal;
    font-weight: 400;
    font-size: 10px;
  }

  .footer-wrapper #footer .kg-custom-footer .kg-footer-bottom-wrap .kg-copy-wrap p {
    margin-bottom: 6px;
  }

  .footer-wrapper #footer .kg-custom-footer .kg-footer-bottom-wrap .kg-term-condition,
  .footer-wrapper #footer .kg-custom-footer .kg-footer-bottom-wrap .kg-copy-wrap {
    display: block;
    float: unset;
    text-align: center;
  }

  .footer-wrapper #footer .kg-custom-footer .kg-footer-top-wrap .kg-mobile-social-link {
    display: block;
    margin-top: 48px;
  }

  .footer-wrapper #footer .kg-custom-footer .kg-footer-top-wrap .kg-mobile-social-link ul {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
    margin-bottom: 24px;

  }

  .footer-wrapper #footer .kg-custom-footer .kg-footer-top-wrap .kg-mobile-social-link ul li {
    margin-right: 8px;
    width: 40px;
    height: 40px;
  }

  .footer-wrapper #footer .kg-custom-footer .kg-footer-top-wrap .kg-mobile-social-link p {
    font-family: 'mulish';
    font-weight: 600;
    font-size: 14px;
    line-height: 22px;
    text-transform: capitalize;
    color: #000000 !important;
    margin-bottom: 0;
    margin-top: 24px;
  }

  .footer-wrapper #footer {
    margin-bottom: 0 !important;
  }

  .col-lg-8.row.m-0.kg-footer-links .ftrssec {
    padding: 0 !important;
  }

  .footer-wrapper #footer .kg-custom-footer .kg-footer-top-wrap .kg-footer-logo .footer-logo-wrap .footer-logo {
    margin-bottom: 48px !important;
  }

  .col-md-4.Clinic {
    margin-top: 40px;
    margin-left: 0;
  }

  .kg-custom-footer .kg-mobile-social-link .kg-address {
    padding-top: 0 !important;
  }

  .footer-wrapper #footer .kg-custom-footer .kg-footer-top-wrap .kg-footer-logo .footer-logo-wrap .footer-logo a {
    width: 92px;
    height: auto;
  }
}

.floatingButtonWrap {
  position: fixed;
  right: -170px;
  bottom: 100px;
  z-index: 99;
  transition: 1s;
}

.floatingButtonWrap.show {
  right: 0;
}

.floatingButton {
  width: 40px;
  height: 40px;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #041E42;
  border: 2px solid #fff;
  box-shadow: -2px 4px 6px rgba(0, 0, 0, 0.2);
  margin-left: -42px;
  position: relative;
  z-index: 2;
}

.floatingButtonWrap.show .floatingButton {
  margin-left: -32px;
}

.floatingButton svg {
  width: 20px;
  height: 20px;
  stroke: #fff;
}

.floatingMenu {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
  background-color: #fff;
  box-shadow: -2px 4px 6px rgba(0, 0, 0, 0.2);
  border-radius: 2px;
  margin-top: -10px;
}

.floatingMenu li a {
  padding: 8px 12px;
  font-family: 'mulish';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #001A72;
  letter-spacing: 0.02em;
  display: inline-flex;
}

.floatingMenu li a .icon {
  margin-right: 8px;
}

.floatingMenu li a .icon svg {
  width: 20px;
  height: 20px;
}

.footer-wrapper #footer .kg-custom-footer .kg-footer-top-wrap .kg-footer-logo .footer-logo-wrap .footer-logo a {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  width: 140px;
  height: 97px;
}

.footer-wrapper #footer .kg-custom-footer .kg-footer-top-wrap .kg-footer-logo .footer-logo-wrap .footer-logo a img {
  height: 100%;
  width: 100%;
}

@media only screen and (min-width: 768px) {
  .floatingButtonWrap {
    display: none;
  }
}